Skip to Content Information Center
Lexmark CS923

Lexmark CS923

Unable to authenticate Smart Card after Windows update

Issue description

Smart card users are unable to authenticate after installing Windows updates containing protections for CVE-2020-33764 on supported Active Directory domain controllers.

Solution

Update your driver to the versions listed below:

  • PIV: PIV driver to 1.3.11 or later
  • fineid: fineid driver 1.0.11 or later
  • Idemia IdMe: Idemia Id Me card diver 1.0.1 or later
  • IASECC: IASECC driver 1.0.12 or later
  • cacdriver: cacdriver 1.3.9 or later
  • sipdriver: sip driver 1.3.9 or later
  • PKI Blade Driver: pkibladedriver 1.0.5 or later

Note:  No update is needed to address this issue for HIDcresendo1150 or GemaltoIDPrime drivers.

The options to download the updated PIV driver include:

  • If with access, navigate to the package builder and download the updated package for "Smart Card Authentication PIV Driver (82S0995)"
  • For those with Lexmark Cloud Services, navigate to the Cloud Fleet Management and deploy the updated package.

LEGACY ID: SO9057

Czy ten artykuł był pomocny?
Top